Bug #1032

libevent upgrade from 1.3e to 1.4.4-stable

Added by joerg over 6 years ago. Updated about 6 years ago.

Status:ClosedStart date:
Priority:LowDue date:
Assignee:-% Done:

0%

Category:-
Target version:-

Description

Are you sure the ABI is the same as before? libevent is not exactly
known for ABI stability.

Joerg

History

#1 Updated by tuxillo over 6 years ago

I don't know, we'll have to review that. Anyways, only bluetooth is
depending on libevent at the moment, there's no hurry with this. We can
test it well before comitting.

Regards,
Antonio Huete

#2 Updated by tuxillo about 6 years ago

Please, ignore this submit. By tomorrow I expect to submit a tested
libevent-1.4.5 patch if I don't find problems, as well as a ABI changes.

Regards,
Antonio Huete

Also available in: Atom PDF